Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 201109 - [enhancement] Custom Partition Hard Drive Install could be more informative
Summary: [enhancement] Custom Partition Hard Drive Install could be more informative
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2006-08-02 20:20 UTC by Warren Togami
Modified: 2008-05-07 00:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-05-07 00:43:25 UTC


Attachments (Terms of Use)

Description Warren Togami 2006-08-02 20:20:52 UTC
The Custom Partition screen already does a good job of disallowing you from
changing the partition that contains the ISOs during a hard drive install.  It
could be more informative by displaying some kind of visual indication in the
list view of the partition that cannot be changed.  Some kind of icon or
something might suffice?

Comment 1 Jeremy Katz 2006-08-03 02:22:08 UTC
We'll see if there's something we can throw together before the release (maybe a
lock icon on the visual display of the partition?)  

Comment 2 Bug Zapper 2008-04-03 17:54:55 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 3 Bug Zapper 2008-05-07 00:43:23 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.